/* Cascading Style Sheet (CSS) for Ektron CMS eWebEditPro users */
/* style "more" hyperlink */
@import url("more/more.css");

body {
	font-family:Arial, Helvetica, sans-serif;
	padding:15px;
}

h1, h2, h3, h4, h5, h6 {
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
	color:#4061de;
}
h1 {
	padding-top:5px;
	font-size:20px;
}
h2 {
	padding-top:25px;
	font-size:16px;
	font-weight:bold;
}
h3 {
	padding-top:25px;
	font-size:14px;
}
p {
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	font-family: Arial, Palatino, sans-serif;
	line-height:160%;
	font-size: 90%;
}
ol {
	margin: 0 3em;
}
hr {
	margin: 1em;
}

a {color:#a87805;text-decoration:underline;}
a:hover {color:#eea801;}
a:active {color:#960210;}
a:visited {color:#289292;}
